.wrap {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.row {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}

.left {
    min-width: 600px;
    width: auto;
}

.title {
    align-items: flex-end;
    margin-bottom: 50px;
}

.wrap .title h1 {
    margin-right: 25px;
}

.gnav_menu .handle {
    width: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fafafa;
    padding: 0 15px;
    border: 1px solid #ddd;
    color: #23282d;
    box-shadow: 0 1px 1px #0000001a;
}

.gnav_menu input {
    margin: 0 5px;
    background: transparent;
    box-shadow: none;
    transition: 0.2s;
    padding: 13px 5px;
    border: 0;
    border-bottom: 1px solid transparent;
}

.gnav_menu .gnav_name {
    width: 160px;
}

.gnav_menu .gnav_url {
    width: 100%;
}

.gnav_menu input:focus {
    border-bottom-color: #212121;
    box-shadow: none;
}

.gnav_name {
    font-weight: bold;
}

.dashicons-move {
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

button {
    border: 0;
    padding: 0;
    background: transparent;
}

.fadeOut {
    animation: fadeOut 500ms forwards;
    overflow: hidden;
}

@keyframes fadeOut {
    from {
        height: 46px;
        opacity: 1;
        margin-top: 9px;
    }

    to {
        height: 0;
        opacity: 0;
        margin-top: 0;
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}